[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Not possible to install KDE 3.5.8 and Apache 2.2 together?



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Stevan Tiefert wrote:
| Hello,
|
| when I want to install www/apache22 then following
| error appears:
|
| beastie# make install clean
| ===>  Installing for apache-2.2.8
|
| ===>  apache-2.2.8 conflicts with installed
| package(s):
|       apr-db42-1.2.8_2

Please configure apache to use the APR version coming from ports.
You can do that by making

$ make config

in www/apache22

and selecting the first option (APR_FROM_PORTS)


- --
Pietro Cerutti
gahr_(_at_)_FreeBSD_(_dot_)_org

PGP Public Key:
http://gahr.ch/pgp

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.9 (FreeBSD)

iEYEAREKAAYFAkhOUSwACgkQwMJqmJVx944V9ACgvm+XzdCNArCDWs5RUXXZE64J
X3wAoK9iLHidFIEF+np3Rsb5DsWzdDnw
=B7c2
-----END PGP SIGNATURE-----
_______________________________________________
freebsd-questions_(_at_)_freebsd_(_dot_)_org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "freebsd-questions-unsubscribe_(_at_)_freebsd_(_dot_)_org"


Visit your host, monkey.org